
.flexslider .slides {
    padding: 59px 0 0 0;
}
.flexslider .slides img {
    border-radius: 0;
    padding-top: 55px;
}


#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #bc2f2e;
    padding: 0;
}
div#zone-user {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
div#region-user-second {
    flex: 100%;
    width: auto;
}
h2.cont-title  {
    display: inline-flex;
    float: left;
    width: 22%;
    font-size: 28px;
    color: #ffff;
}

ul#const_stats {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0px;
    margin: auto;
    list-style: none;
}
li#const_responded::before {
    content: "\f0e0";
    font-family: FontAwesome;
    color: #ffff;
    font-size: 41px;
    padding-right: 20px;
}

li#const_responded, li#const_meetings, li#const_tours {
    width: 29%;
    font-size: 36px;
    color: #ffff;
    line-height: normal;
    font-weight: 600;
}

li#const_meetings::before {
    content: "\f07b";
    font-family: FontAwesome;
    color: #ffff;
    font-size: 41px;
    padding-right: 20px;
}


li#const_tours::before {
    content: "\f0ac ";
    font-family: FontAwesome;
    color: #ffff;
    font-size: 41px;
    padding-right: 20px;
}
span.const_stats_lable a {
    font-size: 21px;
    font-weight: 500;
    color: #ffff;
}
.map .esriMapContainer .esriMapLayers {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 500px;
    z-index: 0;
}

 
.context-about .block-congress-district-offices-map, .context-contact .block-congress-district-offices-map {
	display: none;
} 
 
.context-about .block-congress-district-offices-map, .context-issues .block-congress-district-offices-map {
	display: none;
} 
 
.context-about .block-congress-district-offices-map, .context-media .block-congress-district-offices-map {
	display: none;
} 

.context-about .block-congress-district-offices-map, .context-services .block-congress-district-offices-map {
	display: none;
} 

div#zone-socialmedia-wrapper {
    padding: 0;
    margin: 0;
}
div#zone-socialmedia {
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
}
#region-social-media-first::before {
    content: '\f081';
    font-family: 'FontAwesome';
    width: 100%;
    height: auto;
    color: #ffff;
    text-align: center;
    display: block;
    
    font-size: 4em;
}
#region-social-media-third::before {
    content: '\f16d';
    font-family: 'FontAwesome';
    width: 100%;
    height: auto;
    color: #ffff;
    text-align: center;
    display: block;
   
    font-size: 4em;
}

#region-social-media-second::before {
    content: '\f082';
    font-family: 'FontAwesome';
    width: 100%;
    height: auto;
    color: #ffff;
    text-align: center;
    display: block;
    
    font-size: 4em;
}

div#region-social-media-first {
    width: auto;
    flex: 32%;
    background: url(../images/red-background.jpg) no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}

div#block-boxes-new-twitter {
    text-align: center;
}

div#region-social-media-third {
    width: auto;
    flex: 32%;
    background: url(../images/drkblue-background.jpg) no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}

div#region-social-media-second {
    width: auto;
    flex: 32%;
    background: url(../images/lghtblue-background.jpg) no-repeat;
    background-size: cover;
    padding: 0;
    margin: 0;
}